Google Analytics Opt-Out

The Google Analytics Opt-Out WordPress Plugin is an advanced WordPress Plugin that allows your users to Opt-Out of Google Analytics.

According to an EU Article (2009/136/EG) of the EU-Privacy Directive (‘The Cookie Laws’), web sites that target EU users have to provide an opt-in or an opt-out button (depending on the country). This plugin provides an opt-out link via shortcode and a banner.

Plugin Features

Opt-Out Shortcode

With a click of a button you’re able to add a simple opt-out link to your Privacy Policy page.

Banner fixed to the bottom

A banner will be fixed to the bottom of every page so that it clearly shows that the user can opt-out.

Customization

Customize the banner with your own colors (CSS) and your own texts.

Easy Settings

Just set your UA-Code and that’s it! It also incorporates with Yoast’s Analytics plugin.

Simple JavaScript Code

A JavasScript code prevents the user for being tracked.

Support & Testimonials

  • Our plugins are made in Germany by a German engineer.
  • All technical requests regarding the plugin will end up in the engineers email account not in asia or anywhere else.
  • You will get support from the guy who wrote the plugin.
  • Maybe this are the reasons why our customers are so satisfied.
  • “Dear WP-Buddy, WOW, thanks so much for super service and great product.”
  • “Thanks WP-Buddy for listening to your buyers. Great support thanks again.”
  • “Thank you so much for the briefing. Awesome services.”
  • “I just found your plugin on Code Canyon, I love the quality of it and it shows you have great talent.”
  • “Thanks a lot for the help and support mate. It seems good after testing… please let me know u have anymore products for sale or in pipline lol”
  • “Thanks SO MUCH for taking time and writing to me the valuable information about snippets.”

WordPress 4.1 support

Yes, this plugin is WordPress 4.1 ready!

Plugin Requirements

  • This plugin requires: PHP5.3 running on your webserver (if you don’t know how to update to the latest version, read this),
  • a WordPress Version higher or equal 3.7
  • a Google Account and Google Analytics, of course :)
  • No Javascript errors on your website. Otherwise the plugin will not work. Read more about this on WordPress.org

Important Notes

  • The installation of this plugin does not replace legal advice you might need to put the EU-Privacy Directive to practice accordingly.